.wa_style_jbcdjac7558biw
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_jbcdjac7558bw8
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #333333;
}

.wa_style_jyhs0qjn6xqkvk
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
}

.wa_style_jyhs16n26xlp40
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #082a25;
}

.wa_style_jyhubjhj5xpfhk
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
	color: #f15a22;
}

.wa_style_ks4lhe323jr6uo
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #13301d;
}

.wa_style_ks4li2vi3jqyuo
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #13301d;
}

.wa_style_ks4lj2rp3jlzdk
{
	font-family: Roboto, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
}

.wa_style_ks4ljn8k3jr6xc
{
	font-family: Roboto Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
}

